what exactly does this mean? trying not to brick my 2ds

Discussion in '3DS - Console, Accessories and Hardware' started by Retinal_FAILURE, Jan 9, 2017.

  1. Retinal_FAILURE
    OP

    Retinal_FAILURE GBAtemp Regular

    Member
    141
    26
    Jan 3, 2016
    United States
    Never format a 2DS while on a version <6.0.0 or you will be unable to complete initial setup and will BRICK!

    i found this in the guide im following to install a9lh on my 2ds that had stock firmware. it was 6.0.0 with browser. i got as far as installing 2.1.0 but forgot to put in the wireless before I downgraded. i couldnt find a screw driver that worked at the time and so i popped a Zelda Ocarina cart in to see if the game was playable. it wasnt 1/2 playable because of the stretched screen on the firmware 2.1.0 meant for the o3ds and the 2ds wasnt made yet or la di da history. so i updated to 4.X from cart and im able to reach Decrypt9 from ds flash cart, but am trying to figure out the best way to downgrade back to 2.1.0 to then do the a9lh. does the sentence format mean in the 3ds settings in the home menu like memory card format option from there? or format like fowngrading a firmware from Decrypt9;? which i know probably isnt the latter but just wanna be safe and not brick!
     
    Last edited by Retinal_FAILURE, Jan 9, 2017
  2. scorpiotaisho

    scorpiotaisho Harmoknight

    Newcomer
    56
    18
    Mar 25, 2013
    Cote d'Ivoire
    Yes. Don't format because you'll need to turn on the 3D for the initial setup, and as the 2DS isn't capable...
    AFAIK if you already updated to 4.x then you'll have to downgrade again to 2.1.0 with any entrypoint.
     
  3. Retinal_FAILURE
    OP

    Retinal_FAILURE GBAtemp Regular

    Member
    141
    26
    Jan 3, 2016
    United States
    so then the process would be exactly the same as before just with 4.x option in derypt9.nds. im assuming the straight option and not the dg or ndg? then load 2.1.0 img from the nds profile exploit as i did before in Decrypt9. do i backup NAND again, as i already did going down. i know it shows warnings about not but i already did from 6.0.0 stock 2ds.
     
    Last edited by Retinal_FAILURE, Jan 9, 2017
  4. scorpiotaisho

    scorpiotaisho Harmoknight

    Newcomer
    56
    18
    Mar 25, 2013
    Cote d'Ivoire
    Try following the guide from the start. Here if you can use the browser and here if you can't.
    There shouldn't be any problems, but I'd wait for confirmation from other members.